View Issue Details

IDProjectCategoryView StatusLast Update
15238Feature requests[All Projects] Survey editingpublic2019-09-30 16:46
ReporterDenisChenu Assigned Tomarkusfluer  
PrioritynoneSeverityfeature 
Status closedResolutionfixed 
Product Version4.0.0-RC2 
Target VersionFixed in Version 
Summary15238: Better Question code
Description

Currently : automatic question code are SrandomQnuber
It can be better to have directly Qnumber no ?

Additional Information

Maybe allow to choose G1Q01 like renumbering ?

TagsNo tags attached.

Activities

DenisChenu

DenisChenu

2019-09-05 18:27

developer   ~53483

@markusfluer : it's a temporary system or the random number is here definitively ?

markusfluer

markusfluer

2019-09-11 10:14

administrator   ~53550

I like that. I changed the default title generation to G{group_order}Q{question_order}
The question needs a title to be internally rendered.
That's why there is something like a default title now, also in my opinion it is more logical to have default codes on as well subquestions answers and questions.

lime_release_bot

lime_release_bot

2019-09-30 16:46

administrator   ~53784

Fixed in Release 4.0.0-RC4+190930

Issue History

Date Modified Username Field Change
2019-09-05 18:26 DenisChenu New Issue
2019-09-05 18:27 DenisChenu Product Version => 4.0.0-RC2
2019-09-05 18:27 DenisChenu Note Added: 53483
2019-09-11 10:14 markusfluer Assigned To => markusfluer
2019-09-11 10:14 markusfluer Status new => resolved
2019-09-11 10:14 markusfluer Resolution open => fixed
2019-09-11 10:14 markusfluer Note Added: 53550
2019-09-30 16:46 lime_release_bot Status resolved => closed
2019-09-30 16:46 lime_release_bot Note Added: 53784
2019-11-01 17:25 c_schmitz Category Survey design => Survey editing